<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../../includes/head_common.inc"%}
  {%include "../../includes/head_page.inc"%}
</head>
<body>
  <button onclick="topFunction()" id="myBtn" title="Tilbake til toppen"><i class="big caret up icon"></i></button>
  {%include "../../includes/sidebar.inc"%}
  <div class="pusher">
    {%include "../../includes/header.inc"%}
    {%include "../../includes/header_mobile.inc"%}
    <div class="main-content-wrapper">
      <div class="fullwidth">

    <div style="margin-top: 30px;" class="col-md-12">
      <div class="col-sm-3 col-md-3 pull-right">
        <figure>
          <img class="img-responsive img-circle" src="../img/den-reisende-christie/EM-01456-Christie_crop.png" alt="EM-01456-Christie" width="" height="" />
          <br>
          <caption>
            <p class="text-center"><strong>Wilhelm Frimann Koren Christie</strong><br><small>(7. desember 1778 - 10. oktober 1849)</small></p>
          
            <p class="text-center"><a href="/instance/person/d88ca102-4c38-4831-90e3-b5efbe7eb392">Christies dokumenter i Marcus</a></p>
          </caption>
        </figure>
      </div>
      
      <h1 id="den_reisande_christie" class="anchor">Den reisande Christie</h1>
        <div class="row">
          <div class="col-sm-8 col-md-8"><p><small>Av <strong><a href="http://www.uib.no/personer/Runar.Jordaen">Runar Jordåen</a>, <a href="http://www.uib.no/personer/Hans-Jakob.Agotnes">Hans-Jakob Ågotnes</a> og Avdeling for spesialsamlinger, Universitetsbiblioteket i Bergen</strong></small></p>
            <p class="lead">«Jeg har ofte rejst, og en stor Deel af mit Liv er rejst bort for mig». Slik opna Wilhelm Frimann Koren Christie (1778-1849) ei reisedagbok i 1815. Christie var embetsmann og jurist født inn i den norske eliten i Kristiansund. Han hadde ei strålande karriere som dommar, stiftamtmann og leiar for tolletaten i Bergen. Han var ein av dei viktigaste politikarane i 1814, men etter nokre år på Stortinget tok livet hans ei anna retning: Han stifta i 1825 Bergens Museum, ein kunnskapsinstitusjon som er forløparen til Universitetet i Bergen.</p>
            
            <p>I høve 200 årsjubileet for Grunnlova og <a href="http://www.uib.no/grunnlovsjubileet2014/48481/wilhelm-fk-christie-presidenten">lanseringa av ein biografi om Christie</a>, presenterer Spesialsamlingane ved Universitetsbiblioteket i Bergen ei stor mengd digitalisert materiale om Christie. Med reisemotivet som gjennomgåande tema gir denne utstillinga ein inngang til dette materialet. Reisene fortel oss noko om samfunnet på byrjinga av 1800-talet: om politikk, kunnskap og utveksling av tankar, gjenstandar og idear.</p>
            
          </div>
        </div>
        
      </div>
      </div>
      <div class="container-fluid">
        <iframe style="border-top: 1px solid #eee; margin-bottom: 20px;" src='http://cdn.knightlab.com/libs/timeline/latest/embed/index.html?source=0Ajz2PzxiR2_7dDJfWEZEakVVR2hxamxIRHZIRGQ1M2c&font=Georgia-Helvetica&maptype=toner&start_zoom_adjust4&lang=no&hash_bookmark=true&height=750' width='100%' height='750' frameborder='0'></iframe>
      </div>
    </div>


        </div>
      </div>
    </div>
    <script type="text/javascript" src="{{lodspk.home}}js/backtotop/backtotop.js"></script>
    {%include "../../includes/footer.inc"%}
  </body>
  </html>